
/*****   general all site *****/

*{
	padding: 0;
	margin: 0;
	font-family: arial;
	font-size: 13px;
}

input[type="text"], select {
	float: right; height: 25px; width: 220px; margin: 0 0 0 5px; padding: 0 3px 0 3px; 
}

label {
	float: right; font-size: 13px; text-align: right; line-height: 12px; width: 100px; border: 0px solid orange;
}



input[type="text"],  select {
	float: right; height: 25px; width: 220px; margin: 0 0 0 5px; padding: 0 3px 0 3px;
}

textarea {
	height: 150px; max-height: 150px; min-height: 150px; font-size: 13px; width: 100%; max-width: 100%; min-width: 100%; direction: rtl; text-align: right; padding: 3px;
}

/*****   End general all site *****/

.generalWrapper {
	width: 98%; float: right; display: inline-block; margin: 62px 10px 0 10px; /* IE6 and older */ background: #efefef; border: 1px solid #4a8ac6;
}

.generalWrapper .header {
	text-align: right;  padding: 10px 0 10px 0; background: #4a8ac6; box-sizing: border-box; width: 100%; border: 0px solid orange;
}

.generalWrapper .header span {
	margin: 0 10px 0 0; display: inline-block; color: #ffffff; font-weight: bold; font-size: 20px; border: 0px solid green;
}

.generalWrapper .allContent {
	text-align: right; margin: 10px; border: 0px solid green;
}

/************************************************************************/
/*
.iconsArea {
	display: inline-block; width: 100%; border: 1px solid green;
}*/

.iconsArea {
	float: right; margin: 0 0 10px 0; width: 100%; 
	* width: 97%; /* IE7 and older */
	border: 0px solid orange;
}

.iconsArea ul {
	list-style: none; 
	margin: 0; 
	padding: 0;
}

.iconsArea ul li {
	float: right; 
	margin: 5px 0 0 0; 
	border-left: 1px solid #A9A9A9;
}

.iconsArea ul li:first-child {
	border-radius: 0 5px 5px 0;
	border-left: 1px solid #A9A9A9;
}

.iconsArea ul li:last-child {
	border-radius: 5px 0 0 5px;
	border: 0px solid green;
}

.iconsArea ul li input.btnStyle { 
	background-repeat: no-repeat;
	background-position: 93% 50%; 
	background-color: lightgray;
	border: none; 
	font-size: 11px; 
	height: 35px; 
	cursor: pointer;
	padding: 0 27px 0 10px;
	*padding: 0 15px 0 0;
	color:black;
}

.iconsArea ul li:first-child input.btnStyle { 
	border-radius: 0 5px 5px 0;
}

.iconsArea ul li:last-child input.btnStyle { 
	border-radius: 5px 0 0 5px;
}

.iconsArea ul li input.btnStyle:hover {
	background-color: #4a8ac6;
	color: #ffffff;
}

/************ icons End *************/

.iconsArea .messagesArea {
	float: left; margin: 5px 0 0 0; border: 0px solid orange;
}

.iconsArea .messagesArea .netoMessage {
	background: #def3de; text-align: right; color: #428a42; line-height: 34px; padding: 0 10px 0 10px; font-size: 14px; border-radius: 3px; border: 1px solid #d6ebc6;
}

.iconsArea .messagesArea .netoMessage img {
	vertical-align: middle; margin: 10px 15px 0 5px; float: left; cursor: pointer;
}

/************************************************************************/

.filterArea {
	display: inline-block; margin: 10px 0 0 0; width: 100%; border: 0px solid green;
}

.filterArea .mainTable {
	width: 100%; direction: rtl;
}

.filterArea .mainTable tr td.searchLine {
    width: 550px;
}

.filterArea .mainTable .filterNeto {
	padding: 0 0 10px 0;
}

.filterArea .mainTable .filterNeto select.rightFilter {
	direction: rtl; float: right; margin: 0 0 0 10px; padding: 0; color: #000000; width: 200px; height: 25px; border: 1px solid gray;
}

.filterArea .mainTable .filterNeto select.centerFilter {
	direction: rtl; float: right; margin: 0 0 0 10px; padding: 0; color: #000000; width: 130px; height: 25px; border: 1px solid gray;
}

.filterArea .mainTable .filterNeto input[type="text"] {
	direction: rtl; float: right; height: 25px; color: #000000; padding: 0 5px 0 0; width: 150px; margin: 0;
	height: 23px\9;	 /* IE8 and older */
	border: 1px solid gray;
}

.filterArea .mainTable .btnSrearch {
	background: #4d90fe url('../images/search.png') no-repeat 50% 50%; width: 40px; height: 25px; display: inline-block; cursor: pointer; margin: 0; f__loat: right;
	_height: 22px;	/* IE6 and older */
	_width: 40px;	/* IE6 and older */
	 border: medium none;
}

.filterArea .mainTable .btnSrearch:hover {
	/*background: url(../images/search.png) 50% 50% #4a8ac6 no-repeat; width: 25px; height: 25px; display: inline-block; cursor: pointer; margin: 0 0 0 0; float: right; border: none;*/
}

.filterArea .mainTable .styleView {
	margin: 10px 0 0 0; width: 220px; display: inline-block; border: 0px solid green;
}

.filterArea .mainTable .styleView label {
	font-size: 12px; color: #000000; float: right; width: 60px; line-height: 23px; border: 0px solid green;
}

.filterArea .mainTable .styleView select {
	width: 150px; height: 25px; color: #000000; float: left; margin: 0 0 0 0;
}

/************************************************************************/

table.tableData {
	text-align: right;
	border: solid 1px #dedfde;
	border-collapse: collapse;
	border-spacing: 0;
	/*font-size: 13px;*/
	color: #7b797b;
	direction: rtl;
	background: #ffffff;
	width: 100%; 
	* width: 97%;	/* IE7 and older */
	margin: 10px 0 0 0;
}

table.tableData thead tr th {
	padding: 3px 3px 0 0;
	height: 40px;
	font-weight: bold;
	color: #000000;
	background: lightgray;
	vertical-align: top;
	text-align: right;
	border: 1px solid #dedfde;
}

table.tableData thead tr th:first-child {
	width: 25px;
}

table.tableData thead tr th.noWidth:first-child {
	width: 8%;
}

table.tableData thead tr th a {
	text-decoration: none;
	color: #000000;
}


table.tableData tbody tr td {
	padding: 5px 5px 5px 0;
	border: 1px solid #dedfde;
}

table.tableData tbody tr:hover {
	background: #fcfe79;
}

table.tableData tbody tr td a {
	text-decoration: none;
}

table.tableData tbody tr td a:link {
	color: blue;
}
table.tableData tbody tr td a:visited {
	color: blue;
}
table.tableData tbody tr td a:hover {
	color: blue;
}
table.tableData tbody tr td a:active {
	color: blue;
}

table.tableData tbody tr td a img:first-child {
	vertical-align: middle;
}

/************************************************************************/

.updatingFormWrapper {
	margin: 10px auto 10px auto;
	direction: rtl;
}

.updatingFormWrapper .fields {
	float: right; margin: 10px 0 0 22px; display: inline-block; border: 0px solid orange;
}

.updatingFormWrapper .fields .imageWrap {
	float: right; width: 22px; height: 25px; border: 0px solid green;
}

.updatingFormWrapper .fields label {
	/*float: right; font-size: 13px; text-align: right; line-height: 12px; width: 100px; f__ont-family: arial; border: 0px solid orange;*/
}

.updatingFormWrapper .fields .imageWrapBtn {
	float: right; width: 25px; border: 0px solid green;
}

.updatingFormWrapper .fields .netoImage {
	background-position: 50% 50%;
	background-color: lightgray;
	background-repeat: no-repeat;
 	width: 25px; 
	height: 25px; 
	border-radius: 5px; 
	cursor: pointer;
	margin: 0 0 0 10px;
	border: 1px solid gray;
}

/************************** Tabs **************************/

#tabs {
	overflow: hidden;
	width: 100%;
	padding: 0;
	list-style: none;
	width: 100%;
	margin: 0;
	border: 0px solid yellow;
}

#tabs li {
	float: right;
	margin: 0 0 0 5px;
}

#tabs a {
	position: relative;
	background: #dddddd url('linear-gradient(to%20bottom,%20#fff, #ddd');
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background-image: -webkit-linear-gradient(top, #fff, #ddd);
	background-image: -moz-linear-gradient(top, #fff, #ddd);
	background-image: -ms-linear-gradient(top, #fff, #ddd);
	background-image: -o-linear-gradient(top, #fff, #ddd);
	float:left; 
	text-decoration:none; 
	color:#444; 
	text-shadow:0 1px 0 rgba(255,255,255,0.8); 
	-webkit-border-radius:5px 0 0 0; 
	-moz-border-radius:5px 0 0 0; 
	border-radius:5px 0 0 0; 
	-moz-box-shadow:0 2px 2px rgba(0,0,0,0.4); 
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4); 
	box-shadow: 0 2px 2px rgba(0,0,0,0.4); 
	font-size: 13px; 
	padding-left:15px; 
	padding-right:20px; 
	padding-top:6px; 
	padding-bottom: 6px; 
	background-image:url('linear-gradient(to%20bottom,%20#fff, #ddd')
}

#tabs a:hover, #tabs a:hover:after, #tabs a:focus, #tabs a:focus:after {
	background: #ffffff;
}

#tabs a:focus {
	outline: 0;
}

#tabs a:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -12px;
	z-index: 1;
	content: '';
	width: 22px;
	background: #dddddd url('-o-linear-gradient(top,%20#ffffff, #dddddd');
	background-image: linear-gradient(to bottom, #ffffff, #dddddd);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
	background-image: -webkit-linear-gradient(top, #ffffff, #dddddd);
	background-image: -moz-linear-gradient(top, #ffffff, #dddddd);
	background-image: -ms-linear-gradient(top, #ffffff, #dddddd);
	box-shadow:-2px 2px 2px rgba(0,0,0,0.4); 
	-moz-box-shadow:-2px 2px 2px rgba(0,0,0,0.4); 
	-webkit-box-shadow:-2px 2px 2px rgba(0,0,0,0.4); 
	transform:skew(-32deg); 
	-webkit-transform:skew(-32deg); 
	-moz-transform:skew(-32deg); 
	-ms-transform: skew(-32deg); 
	-o-transform: skew(-32deg); 
	-webkit-border-radius: 5px 0 0 0; 
	-moz-border-radius: 5px 0 0 0; 
	border-radius: 5px 0 0 0; 
	background-image:url('-o-linear-gradient(top,%20#ffffff, #dddddd')
}

#tabs #current a {
	background: lightgray;
	z-index: 3;
}

#tabs #current a:after {
	background: lightgray;
	z-index: 3;
}

#content {
	position: relative;
	margin: 0;
	z-index: 2;
	width: 100%;
	font-size: 13px;
	text-align: right;
    background: #ffffff;
	display: inline-block;
	border-radius: 5px 0 5px 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
	border-top: 1px solid #D3D3D3\9; /* IE8 and older */
}


/************* Calandar **************/

.allTable {
	background: #efefef; margin: 10px auto 0 auto; width: 250px; border-radius: 4px;
}

.allTable a {
	text-decoration: none;
}

.allTable .titlesTable {
	width: 100%; border-radius: 4px; background: #f7af39; font-size: 13px;
}

.allTable .titlesTable a {
	font-weight: bold; font-size: 14px;
}

.allTable .titlesTable .curMonth {
	font-family: arial; color: #000080; font-weight: bold;
}

.allTable .titlesTable select {
	width: 75px; height: 20px; font-family: arial; direction: rtl;
}

.allTable tr.days td {
	font-family: arial; font-size: 12px; color: #000080; font-weight: bold; font-size: 15px; text-align: center; padding: 3px 0 3px 0;
}

.allTable tr.dayRow td {
	text-align: center; border-radius: 5px; background: #ffffff; padding: 3px 0 3px 0; border: 1px solid #cccccc;
}

.allTable tr.dayRow td a {
	font-size: 12px; font-family: arial; font-weight: bold;
}

.allTable tr.dayRow td a span.dayOff {
	color: #c0c0c0;
}

.allTable tr.dayRow td a span.dayOn {
	color: #1c94c6;
}

.allTable tr.dayRow td a span.today {
	color: red;
}

/************* Main Menu *************/
	/**** right menu ****/


#menuWrapper {
	display: inline-block; 
	/*float: right; */
	margin: 0 0 0 0; 
	padding: 6px 0 6px 0; 
	width: 100%; 
	background: black; 
	position: fixed; 
	top: 0;
	border: 0px solid green;
	_position:absolute;  /* IE6 and older */
    _top:expression(0+((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px'); 	 /* IE6 and older */
    z-index: 10;
}

#menuWrapper ul.rightMenu {
	float: right; 
	display: inline-block; 
	list-style: none; 
	font-size: 14px; 
	font-weight: bold; 
	margin: 4px 10px 0 0; 
	line-height: 25px; 
	* width: 70%; /* IE7 and older */
	* position: absolute; /* IE7 and older */
	border: 0px solid green;
}

#menuWrapper ul.rightMenu li.tafrit {
	position: relative; 
	float: right; 
	background: url('../images/menuArrow.png') no-repeat 0 12px;
	_background: url('../images/menuArrow.png') no-repeat 0 8px;  /* IE6 and older */
	cursor: pointer; 
	color: #ffffff; 
	border: 0px solid green;
	* padding: 5px 0 5px 13px; 
	margin-left:20px; 
	margin-right:0; 
	margin-top:0; 
	margin-bottom:0; 
	padding-left:13px; 
	padding-right:0; 
	padding-top:0; 
	padding-bottom: 0;
	_padding-bottom: 10px;  /* IE6 and older */
}

#menuWrapper ul.rightMenu li.tafritlogo {
	position: relative; 
	float: right; 
	cursor: pointer; 
	color: #ffffff; 
	border: 0px solid green;
	* padding: 5px 0 5px 13px; 
	margin-left:20px; 
	margin-right:0; 
	margin-top:0; 
	margin-bottom:0; 
	padding-left:13px; 
	padding-right:0; 
	padding-top:0; 
	padding-bottom: 0;
	_padding-bottom: 10px;  /* IE6 and older */
}

*:first-child+html #menuWrapper ul.rightMenu li.tafrit { /* for IE7 only */
	position: relative; 
	float: right; 
	background: url('../images/menuArrow.png') no-repeat 0 12px; 
	cursor: pointer; 
	color: #ffffff; 
	border: 0px solid green; margin-left:20px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:13px; padding-right:0; padding-top:0; padding-bottom:0
}

#menuWrapper ul.rightMenu li.tafrit img {
	vertical-align: middle;
}

#menuWrapper ul.rightMenu li.tafrit ul.netoMenu {
	display: none; position: absolute; top: 25px; right: 20px; list-style: none; background: #ffffff; padding: 3px; width: 150px; border-radius: 5px; border: 1px solid #29699c;
}

#menuWrapper ul.rightMenu li.tafrit ul.netoMenu img {
	position: absolute; top: -6px; right: 8px;
}

#menuWrapper ul.rightMenu li.tafrit ul.netoMenu li {
	text-align: right; margin: 2px 0 0 0;
}

#menuWrapper ul.rightMenu li.tafrit ul.netoMenu li a {
	display: inline-block; color: #000000; text-decoration: none; width: 98%; border-radius: 5px; margin: 0 5px 0 0; padding: 3px 0 3px 0; line-height: 20px; font-weight: normal; background: #ffffff; border: 0px solid green;
}

#menuWrapper ul.rightMenu li.tafrit ul.netoMenu li a:hover {
	background: #4a8ac6; color: #ffffff;
}

	/**** left menu ****/

#menuWrapper ul.leftMenu {
	float: left; 
	* width: 350; /* IE7 and older */
	display: inline-block; 
	list-style: none; 
	font-size: 14px; 
	font-weight: bold; 
	margin: 0 0 0 10px; 
	border: 0px solid yellow;
}

#menuWrapper ul.leftMenu li.person {
	float: left; height: 30px; background: url('../images/menuArrow.png') no-repeat 100% 14px; cursor: pointer; color: #ffffff; border: 0px solid green; margin-left:0; margin-right:25px; margin-top:2px; margin-bottom:0; padding-left:0; padding-right:13px; padding-top:0; padding-bottom:0
}

#menuWrapper ul.leftMenu li.person img {
	vertical-align: middle; 
	padding-left: 0; 
	padding-right: 10px; 
	padding-top: 0; 
	padding-bottom: 0
}

#menuWrapper ul.leftMenu li.person ul.bigPopup {
	position: absolute; 
	left: 70px;
	_left: 60px; /* IE6 and older */
	top: 38px; 
	display: none; 
	background: #ffffff; 
	list-style: none; 
	padding: 5px; 
	border-radius: 5px; 
	border: 1px solid #29699c;
}

#menuWrapper ul.leftMenu li.person ul.bigPopup img {
	position: absolute; left: 8px; top: -6px;
}

#menuWrapper ul.leftMenu li.person ul.bigPopup li {
	margin: 2px 0 0 0; text-align: right; color: #000000; font-weight: normal; white-space: nowrap; border: 0px solid green;
}

#menuWrapper ul.leftMenu li.iconsInfo {
	position: relative; float: left; height: 30px; margin: 2px 25px 0 0; border: 0px solid green;
}

#menuWrapper ul.leftMenu li.iconsInfo:last-child {
	position: relative; float: left; height: 30px; margin: 2px 0 0 0; border: 0px solid green;
}

#menuWrapper ul.leftMenu li.iconsInfo img {
	vertical-align: bottom; 
	padding: 5px 5px 5px 5px; 
	_margin: 5px 5px 5px 5px; /* IE6 and older */
	border: 0px solid green;
}

*:first-child+html #menuWrapper ul.leftMenu li.iconsInfo img {		/* for IE7 only */
	vertical-align: bottom; padding: 5px 5px 5px 5px; margin: 0 0 0 0; border: 0px solid green;
}

#menuWrapper ul.leftMenu li.bgButton:hover {
	background: #4a8ac6;
	cursor: pointer;
	border-radius: 3px;
}

#menuWrapper ul.leftMenu li.iconsInfo span {
	position: absolute; 
	top: -2px; 
	left: 15px; 
	* left: 10px; /* IE7 and older */
	padding: 0 5px 0 5px; 
	border-radius: 50%; 
	background: #e74952; 
	color: #ffffff; 
	border: 0px solid #5286bd;
}

#menuWrapper ul.leftMenu li.iconsInfo span.bgcol {
	background: #ffb221;
}

#menuWrapper ul.leftMenu li.iconsInfo .contentIcon {
	position: absolute; 
	left: 0px; 
	top: 36px; 
	_top: 32px; /* IE6 and older */
	display: none; 
	background: #ffffff; 
	border-radius: 5px; 
	list-style: none; 
	padding: 5px; 
	border: 1px solid #29699c;
}

#menuWrapper ul.leftMenu li.iconsInfo .contentIcon img {
	position: absolute; 
	left: 0px; 
	_left: 11px; /* IE6 and older */
	top: -11px;
}

#menuWrapper ul.leftMenu li.iconsInfo .contentIcon li {
	white-space: nowrap; 
	font-weight: normal;
}

/********************************/

/************** detailes table ***************/

.tableDetails {
    direction: rtl; 
    margin: 10px 10px 0 0; 
    float: right; 
    clear: both;
}
        
.tableDetails select, .tableDetails input {
    width: 200px; 
    0
}
    
.tableDetails button.calandar {
    background: url('images/calendar.png') no-repeat 50% 50%; 
    height: 25px; 
    width: 25px; 
    border-radius: 5px; 
    border: 1px solid gray; 
    cursor: pointer
}

.top_margin_popup 
{
   margin-top: 12px !important;
}